nodejs-boom-0.4.2-alt1_3.noarch.rpm


Advertisement

Description

nodejs-boom - HTTP friendly error objects

Distribution: ALT Linux Sisyphus
Repository: Autoimports noarch
Package name: nodejs-boom
Package version: 0.4.2
Package release: alt1_3
Package architecture: noarch
Package type: rpm
Installed size: 35.81 KB
Download size: 35.81 KB
Official Mirror: ftp.altlinux.org
This library provides friendly JavaScript objects that represent HTTP errors.

Alternatives

Requires

Provides

  • nodejs-boom = 0.4.2-alt1_3
  • npm(boom) = 0.4.2

    Install Howto

    1. Add the following line to /etc/apt/sources.list:
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
      
    2. Update the package index:
      # sudo apt-get update
    3. Install nodejs-boom rpm package:
      # sudo apt-get install nodejs-boom

    Files

    • /usr/lib/node_modules/boom/index.js
    • /usr/lib/node_modules/boom/package.json
    • /usr/lib/node_modules/boom/lib/index.js
    • /usr/lib/node_modules/boom/node_modules/hoek
    • /usr/share/doc/nodejs-boom-0.4.2/LICENSE
    • /usr/share/doc/nodejs-boom-0.4.2/README.md
    • /usr/share/doc/nodejs-boom-0.4.2/images/boom.png
    Advertisement
    Advertisement